<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22a0acd3978cf45e313f788e7dc80afd">
  <dict>
    <!--2023-01-31 11:43:29.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:29.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:43:29.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
